Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1196392 - redhat-certification-information should obselete hwcert-client-info
Summary: redhat-certification-information should obselete hwcert-client-info
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification-hardware
Version: 1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Greg Nichols
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-25 21:45 UTC by Greg Nichols
Modified: 2015-06-30 13:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 13:18:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0679 0 normal SHIPPED_LIVE redhat-certification-hardware bug fix and enhancement update 2015-03-13 19:28:42 UTC

Description Greg Nichols 2015-02-25 21:45:59 UTC
Description of problem:

redhat-certification-information should obselete hwcert-client-info

It does not.


Version-Release number of selected component (if applicable):

redhat-certification-information 1.7.1 20150224


Note You need to log in before you can comment on or make changes to this bug.